<?xml version="1.0" encoding="utf-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/ic_1" android:duration="50"/>
    <item android:drawable="@drawable/ic_3" android:duration="50"/>
    <item android:drawable="@drawable/ic_5" android:duration="50"/>
    <item android:drawable="@drawable/ic_7" android:duration="50"/>
    <item android:drawable="@drawable/ic_9" android:duration="50"/>
    <item android:drawable="@drawable/ic_11" android:duration="50"/>
    <item android:drawable="@drawable/ic_13" android:duration="50"/>
    <item android:drawable="@drawable/ic_15" android:duration="50"/>
    <item android:drawable="@drawable/ic_17" android:duration="50"/>
    <item android:drawable="@drawable/ic_19" android:duration="50"/>
    <item android:drawable="@drawable/ic_21" android:duration="50"/>
    <item android:drawable="@drawable/ic_23" android:duration="50"/>
    <item android:drawable="@drawable/ic_25" android:duration="50"/>
    <item android:drawable="@drawable/ic_27" android:duration="50"/>
    <item android:drawable="@drawable/ic_29" android:duration="50"/>
    <item android:drawable="@drawable/ic_31" android:duration="50"/>
    <item android:drawable="@drawable/ic_33" android:duration="50"/>
    <item android:drawable="@drawable/ic_35" android:duration="50"/>
    <item android:drawable="@drawable/ic_37" android:duration="50"/>
    <item android:drawable="@drawable/ic_39" android:duration="50"/>
    <item android:drawable="@drawable/ic_41" android:duration="50"/>
    <item android:drawable="@drawable/ic_43" android:duration="50"/>
    <item android:drawable="@drawable/ic_45" android:duration="50"/>
    <item android:drawable="@drawable/ic_47" android:duration="50"/>
    <item android:drawable="@drawable/ic_49" android:duration="50"/>
    <item android:drawable="@drawable/ic_51" android:duration="50"/>
    <item android:drawable="@drawable/ic_53" android:duration="50"/>
    <item android:drawable="@drawable/ic_55" android:duration="50"/>
    <item android:drawable="@drawable/ic_57" android:duration="50"/>
    <item android:drawable="@drawable/ic_59" android:duration="50"/>
    <item android:drawable="@drawable/ic_61" android:duration="50"/>
    <item android:drawable="@drawable/ic_63" android:duration="50"/>
    <item android:drawable="@drawable/ic_65" android:duration="50"/>
    <item android:drawable="@drawable/ic_67" android:duration="50"/>
    <item android:drawable="@drawable/ic_69" android:duration="50"/>
    <item android:drawable="@drawable/ic_71" android:duration="50"/>
    <item android:drawable="@drawable/ic_73" android:duration="50"/>
    <item android:drawable="@drawable/ic_75" android:duration="50"/>
    <item android:drawable="@drawable/ic_77" android:duration="50"/>
    <item android:drawable="@drawable/ic_79" android:duration="50"/>
    <item android:drawable="@drawable/ic_81" android:duration="50"/>
    <item android:drawable="@drawable/ic_83" android:duration="50"/>
    <item android:drawable="@drawable/ic_85" android:duration="50"/>
    <item android:drawable="@drawable/ic_87" android:duration="50"/>
    <item android:drawable="@drawable/ic_89" android:duration="50"/>
    <item android:drawable="@drawable/ic_91" android:duration="50"/>
    <item android:drawable="@drawable/ic_93" android:duration="50"/>
    <item android:drawable="@drawable/ic_95" android:duration="50"/>
    <item android:drawable="@drawable/ic_97" android:duration="50"/>
    <item android:drawable="@drawable/ic_99" android:duration="50"/>
    <item android:drawable="@drawable/ic_101" android:duration="50"/>
    <item android:drawable="@drawable/ic_103" android:duration="50"/>
    <item android:drawable="@drawable/ic_105" android:duration="50"/>
    <item android:drawable="@drawable/ic_107" android:duration="50"/>
    <item android:drawable="@drawable/ic_109" android:duration="50"/>
    <item android:drawable="@drawable/ic_111" android:duration="50"/>
    <item android:drawable="@drawable/ic_113" android:duration="50"/>
    <item android:drawable="@drawable/ic_115" android:duration="50"/>
    <item android:drawable="@drawable/ic_117" android:duration="50"/>
    <item android:drawable="@drawable/ic_119" android:duration="50"/>
    <item android:drawable="@drawable/ic_121" android:duration="50"/>
    <item android:drawable="@drawable/ic_123" android:duration="50"/>
    <item android:drawable="@drawable/ic_125" android:duration="50"/>
    <item android:drawable="@drawable/ic_127" android:duration="50"/>
    <item android:drawable="@drawable/ic_129" android:duration="50"/>
    <item android:drawable="@drawable/ic_131" android:duration="50"/>
    <item android:drawable="@drawable/ic_133" android:duration="50"/>
    <item android:drawable="@drawable/ic_135" android:duration="50"/>
    <item android:drawable="@drawable/ic_137" android:duration="50"/>
    <item android:drawable="@drawable/ic_139" android:duration="50"/>
    <item android:drawable="@drawable/ic_141" android:duration="50"/>
    <item android:drawable="@drawable/ic_143" android:duration="50"/>
    <item android:drawable="@drawable/ic_145" android:duration="50"/>
    <item android:drawable="@drawable/ic_147" android:duration="50"/>
    <item android:drawable="@drawable/ic_149" android:duration="50"/>
    <item android:drawable="@drawable/ic_151" android:duration="50"/>
    <item android:drawable="@drawable/ic_153" android:duration="50"/>
    <item android:drawable="@drawable/ic_155" android:duration="50"/>
    <item android:drawable="@drawable/ic_157" android:duration="50"/>
    <item android:drawable="@drawable/ic_159" android:duration="50"/>
    <item android:drawable="@drawable/ic_161" android:duration="50"/>
    <item android:drawable="@drawable/ic_163" android:duration="50"/>
    <item android:drawable="@drawable/ic_165" android:duration="50"/>
    <item android:drawable="@drawable/ic_167" android:duration="50"/>
    <item android:drawable="@drawable/ic_169" android:duration="50"/>
    <item android:drawable="@drawable/ic_171" android:duration="50"/>
    <item android:drawable="@drawable/ic_173" android:duration="50"/>
    <item android:drawable="@drawable/ic_175" android:duration="50"/>
    <item android:drawable="@drawable/ic_177" android:duration="50"/>
    <item android:drawable="@drawable/ic_179" android:duration="50"/>
    <item android:drawable="@drawable/ic_181" android:duration="50"/>
    <item android:drawable="@drawable/ic_183" android:duration="50"/>
    <item android:drawable="@drawable/ic_185" android:duration="50"/>
    <item android:drawable="@drawable/ic_187" android:duration="50"/>
    <item android:drawable="@drawable/ic_189" android:duration="50"/>
    <item android:drawable="@drawable/ic_191" android:duration="50"/>
    <item android:drawable="@drawable/ic_193" android:duration="50"/>
    <item android:drawable="@drawable/ic_195" android:duration="50"/>
    <item android:drawable="@drawable/ic_197" android:duration="50"/>
    <item android:drawable="@drawable/ic_199" android:duration="50"/>
    <item android:drawable="@drawable/ic_201" android:duration="50"/>
    <item android:drawable="@drawable/ic_203" android:duration="50"/>
    <item android:drawable="@drawable/ic_205" android:duration="50"/>
    <item android:drawable="@drawable/ic_207" android:duration="50"/>
    <item android:drawable="@drawable/ic_209" android:duration="50"/>
    <item android:drawable="@drawable/ic_211" android:duration="50"/>
    <item android:drawable="@drawable/ic_213" android:duration="50"/>
    <item android:drawable="@drawable/ic_215" android:duration="50"/>
    <item android:drawable="@drawable/ic_217" android:duration="50"/>
    <item android:drawable="@drawable/ic_219" android:duration="50"/>
    <item android:drawable="@drawable/ic_221" android:duration="50"/>
    <item android:drawable="@drawable/ic_223" android:duration="50"/>
    <item android:drawable="@drawable/ic_225" android:duration="50"/>
    <item android:drawable="@drawable/ic_227" android:duration="50"/>
    <item android:drawable="@drawable/ic_229" android:duration="50"/>
    <item android:drawable="@drawable/ic_231" android:duration="50"/>
    <item android:drawable="@drawable/ic_233" android:duration="50"/>
    <item android:drawable="@drawable/ic_235" android:duration="50"/>
    <item android:drawable="@drawable/ic_237" android:duration="50"/>
    <item android:drawable="@drawable/ic_239" android:duration="50"/>
    <item android:drawable="@drawable/ic_241" android:duration="50"/>
    <item android:drawable="@drawable/ic_243" android:duration="50"/>
    <item android:drawable="@drawable/ic_245" android:duration="50"/>
    <item android:drawable="@drawable/ic_247" android:duration="50"/>
    <item android:drawable="@drawable/ic_249" android:duration="50"/>
    <item android:drawable="@drawable/ic_251" android:duration="50"/>
    <item android:drawable="@drawable/ic_253" android:duration="50"/>
    <item android:drawable="@drawable/ic_255" android:duration="50"/>
    <item android:drawable="@drawable/ic_257" android:duration="50"/>
    <item android:drawable="@drawable/ic_259" android:duration="50"/>
    <item android:drawable="@drawable/ic_261" android:duration="50"/>
    <item android:drawable="@drawable/ic_263" android:duration="50"/>
    <item android:drawable="@drawable/ic_265" android:duration="50"/>
    <item android:drawable="@drawable/ic_267" android:duration="50"/>
    <item android:drawable="@drawable/ic_269" android:duration="50"/>
    <item android:drawable="@drawable/ic_271" android:duration="50"/>
    <item android:drawable="@drawable/ic_273" android:duration="50"/>
    <item android:drawable="@drawable/ic_275" android:duration="50"/>
    <item android:drawable="@drawable/ic_277" android:duration="50"/>
    <item android:drawable="@drawable/ic_279" android:duration="50"/>
    <item android:drawable="@drawable/ic_281" android:duration="50"/>
    <item android:drawable="@drawable/ic_283" android:duration="50"/>
    <item android:drawable="@drawable/ic_285" android:duration="50"/>
    <item android:drawable="@drawable/ic_287" android:duration="50"/>
    <item android:drawable="@drawable/ic_289" android:duration="50"/>
    <item android:drawable="@drawable/ic_291" android:duration="50"/>
    <item android:drawable="@drawable/ic_293" android:duration="50"/>
    <item android:drawable="@drawable/ic_295" android:duration="50"/>
    <item android:drawable="@drawable/ic_297" android:duration="50"/>
    <item android:drawable="@drawable/ic_299" android:duration="50"/>
    <item android:drawable="@drawable/ic_301" android:duration="50"/>
    <item android:drawable="@drawable/ic_303" android:duration="50"/>
    <item android:drawable="@drawable/ic_305" android:duration="50"/>
    <item android:drawable="@drawable/ic_307" android:duration="50"/>
    <item android:drawable="@drawable/ic_309" android:duration="50"/>
    <item android:drawable="@drawable/ic_311" android:duration="50"/>
    <item android:drawable="@drawable/ic_313" android:duration="50"/>
    <item android:drawable="@drawable/ic_315" android:duration="50"/>
    <item android:drawable="@drawable/ic_317" android:duration="50"/>
    <item android:drawable="@drawable/ic_319" android:duration="50"/>
    <item android:drawable="@drawable/ic_321" android:duration="50"/>
    <item android:drawable="@drawable/ic_323" android:duration="50"/>
    <item android:drawable="@drawable/ic_325" android:duration="50"/>
    <item android:drawable="@drawable/ic_327" android:duration="50"/>
    <item android:drawable="@drawable/ic_329" android:duration="50"/>
    <item android:drawable="@drawable/ic_331" android:duration="50"/>
    <item android:drawable="@drawable/ic_333" android:duration="50"/>
    <item android:drawable="@drawable/ic_335" android:duration="50"/>
    <item android:drawable="@drawable/ic_337" android:duration="50"/>

</animation-list>